#toc		{
		margin:		10px 2px 0px 55px;
		padding:		5px;
		float:		left;
		}

 
#toc ul 	{
   		list-style-type: 	none;
   		padding: 		0px;
    		margin: 		0px;
		font-size:		1.5em;
		line-height:	45px;
		}

#toc ul li 	{
    		background-image: url(images/houseicon.gif);
   		 background-repeat: no-repeat;
   		 background-position: 0px 5px;
    		padding-left: 50px;
		margin:	15px 5px 0 10px;
		}

 

#toc  a:link	{
		color:			blue;
		text-decoration:		none;
		font-size:			90%;
		}


#toc  a:visited	{
		color:			red;
		text-decoration:		none;
		font-size:			90%;
		}


#toc a:hover	{
		color:			blue;
		text-decoration:		none;
		font-size:			90%;
		background:		none;
		}
